<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link href="https://fonts.googleapis.com/css?family=Faster+One|Shadows+Into+Light&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>

    <title>Using Google Fonts</title>
</head>
<body>
    <h1>Using Google Fonts</h1>
    <p>
        This is just a sample sentence, using a font.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam eligendi eveniet at recusandae, enim repudiandae
        aliquam sapiente exercitationem. Ipsam sint, repellendus itaque rem eveniet quisquam asperiores harum explicabo
        delectus maxime!
    </p>
</body>
</html>
